div#container
{
   width: 1500px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #F5F5F5;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.175;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#PageHeader1
{
   background-image: linear-gradient(to top, #DCDCDC 0%, #808080 100%);
   border-radius: 0px;
   box-shadow: 5px 5px 10px #696969;
   box-sizing: border-box;
}
#wb_Text31 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 13px 13px 13px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text31 div
{
   text-align: justify;
}
#wb_Image20
{
   direction: ltr;
   vertical-align: top;
}
#Image20
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text14 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 13px 13px 30px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text14 div
{
   text-align: justify;
}
#wb_Image10
{
   direction: ltr;
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9
{
   direction: ltr;
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   -webkit-transform: rotate(328deg);
   transform: rotate(328deg);
   -webkit-transform-origin: 50% 50%;
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text22 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 13px 13px 30px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text22 div
{
   text-align: justify;
}
#wb_Text21 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 13px 13px 13px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text21 div
{
   text-align: justify;
}
#wb_Image2
{
   direction: ltr;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image12
{
   direction: ltr;
   vertical-align: top;
}
#Image12
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text20 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 25px 13px 13px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text20 div
{
   text-align: justify;
}
#wb_Text11 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 30px 13px 13px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text11 div
{
   text-align: justify;
}
#wb_Image19
{
   direction: ltr;
   vertical-align: top;
}
#Image19
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   -webkit-transform: rotate(25deg);
   transform: rotate(25deg);
   -webkit-transform-origin: 50% 50%;
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_panel #PanelMenu1_markup
{
   display: block;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#PanelMenu1_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#PanelMenu1_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 200px;
   z-index: 9999;
}
#PanelMenu1_markup li a
{
   color: #000000;
   border: 1px solid #2E2E2E;
   background-color: #DCDCDC;
   background-image: linear-gradient(to left, #DCDCDC 0%, #A9A9A9 100%);
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#wb_PanelMenu1 a
{
   color: #000000;
   border: 1px solid #2E2E2E;
   border-radius: 1px;
   background-color: #DCDCDC;
   background-image: linear-gradient(to left, #DCDCDC 0%, #A9A9A9 100%);
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   box-shadow: 5px 5px 10px #696969;
   text-align: center;
}
#PanelMenu1_markup li a:hover
{
   color: #00008B;
   background-color: #A9A9A9;
   background-image: linear-gradient(to left, #A9A9A9 0%, #DCDCDC 100%);
   border: 1px solid #2E2E2E;
}
#wb_PanelMenu1 a:hover
{
   color: #00008B;
   background-color: #A9A9A9;
   background-image: linear-gradient(to left, #A9A9A9 0%, #DCDCDC 100%);
   border: 1px solid #2E2E2E;
}
#PanelMenu1_panel
{
   background-color: #DCDCDC;
   overflow-y: auto;
}
#PanelMenu1
{
   padding-top: 61px;
}
#PanelMenu1:after
{
   position: absolute;
   left: 50%;
   top: 16px;
   width: 45px;
   height: 45px;
   margin-left: -22px;
   content: "\f03a";
   display: inline-block;
   font-family: FontAwesome;
   font-size: 45px;
   line-height: 45px;
}
#PanelMenu1
{
   line-height: 4211px;
   width: 55px;
   height: 4211px;
   position: absolute;
   z-index: 999;
}
#PanelMenu1-logo
{
   border-width: 0;
   padding: 10px 10px 10px 10px;
   text-align: center;
}
#PanelMenu1-logo img
{
   border-width: 0;
   height: auto;
   max-width: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#ClipArt2
{
   border-width: 0;
   vertical-align: top;
}
#TextArt2
{
   border-width: 0;
   vertical-align: top;
}
#TextArt2
{
   filter: drop-shadow(3px 3px 10px rgba(0,0,0,0.20));
}
#wb_Image1
{
   direction: ltr;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   direction: ltr;
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image7
{
   direction: ltr;
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image13
{
   direction: ltr;
   vertical-align: top;
}
#Image13
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image14
{
   direction: ltr;
   vertical-align: top;
}
#Image14
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   -webkit-transform: rotate(8deg);
   transform: rotate(8deg);
   -webkit-transform-origin: 50% 50%;
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image15
{
   direction: ltr;
   vertical-align: top;
}
#Image15
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   -webkit-transform: rotate(338deg);
   transform: rotate(338deg);
   -webkit-transform-origin: 50% 50%;
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11
{
   direction: ltr;
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   -webkit-transform: rotate(352deg);
   transform: rotate(352deg);
   -webkit-transform-origin: 50% 50%;
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image16
{
   direction: ltr;
   vertical-align: top;
}
#Image16
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   -webkit-transform: rotate(25deg);
   transform: rotate(25deg);
   -webkit-transform-origin: 50% 50%;
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image17
{
   direction: ltr;
   vertical-align: top;
}
#Image17
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image18
{
   direction: ltr;
   vertical-align: top;
}
#Image18
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #D3D3D3;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   -webkit-animation: animate-opacity 7000ms linear 0ms infinite alternate both;
   animation: animate-opacity 7000ms linear 0ms infinite alternate both;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #D3D3D3;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-opacity 7000ms linear 0ms infinite alternate both;
   animation: animate-opacity 7000ms linear 0ms infinite alternate both;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #D3D3D3;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   -webkit-animation: animate-opacity 7000ms linear 0ms infinite alternate both;
   animation: animate-opacity 7000ms linear 0ms infinite alternate both;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #D3D3D3;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   -webkit-animation: animate-opacity 7000ms linear 0ms infinite alternate both;
   animation: animate-opacity 7000ms linear 0ms infinite alternate both;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #D3D3D3;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   -webkit-animation: animate-opacity 7000ms linear 0ms infinite alternate both;
   animation: animate-opacity 7000ms linear 0ms infinite alternate both;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text7 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #FFE4E1 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 13px 13px 13px;
   margin: 0;
   text-align: center;
   box-shadow: 4px 4px 9px #4F4F4F;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text8 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 13px 13px 13px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text8 div
{
   text-align: justify;
}
#wb_Text9 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 13px 13px 13px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text9 div
{
   text-align: justify;
}
#wb_Text12 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 13px 13px 13px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text12 div
{
   text-align: justify;
}
#wb_Text13 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 13px 13px 13px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text13 div
{
   text-align: justify;
}
#wb_Text15 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 13px 13px 13px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text15 div
{
   text-align: justify;
}
#wb_Text18 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 13px 13px 80px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text18 div
{
   text-align: justify;
}
#wb_Image5
{
   direction: ltr;
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text19 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 35px 13px 13px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text19 div
{
   text-align: justify;
}
#wb_Image3
{
   direction: ltr;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text23 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 13px 13px 13px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text23 div
{
   text-align: justify;
}
#wb_Text24 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 13px 13px 13px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text24 div
{
   text-align: justify;
}
#RollOver1
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver1 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver1 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver1 .hover
{
   visibility: hidden;
}
#RollOver1:hover .hover
{
   visibility: visible;
}
#RollOver1:hover span
{
   visibility: hidden;
}
#RollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver2
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver2 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver2 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver2 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver2 .hover
{
   visibility: hidden;
}
#RollOver2:hover .hover
{
   visibility: visible;
}
#RollOver2:hover span
{
   visibility: hidden;
}
#RollOver2 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text17 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 13px 13px 30px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text17 div
{
   text-align: justify;
}
#wb_Image6
{
   direction: ltr;
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text10 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 13px 13px 13px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text10 div
{
   text-align: justify;
}
#RollOver3
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver3 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver3 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver3 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver3 .hover
{
   visibility: hidden;
}
#RollOver3:hover .hover
{
   visibility: visible;
}
#RollOver3:hover span
{
   visibility: hidden;
}
#RollOver3 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #D3D3D3;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   -webkit-animation: animate-opacity 7000ms linear 0ms infinite alternate both;
   animation: animate-opacity 7000ms linear 0ms infinite alternate both;
}
#wb_Text16 div
{
   text-align: center;
}
#wb_Text25 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #D3D3D3;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   -webkit-animation: animate-opacity 7000ms linear 0ms infinite alternate both;
   animation: animate-opacity 7000ms linear 0ms infinite alternate both;
}
#wb_Text25 div
{
   text-align: center;
}
#wb_Text26 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #D3D3D3;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   -webkit-animation: animate-opacity 7000ms linear 0ms infinite alternate both;
   animation: animate-opacity 7000ms linear 0ms infinite alternate both;
}
#wb_Text26 div
{
   text-align: center;
}
#wb_Text27 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #D3D3D3;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   -webkit-animation: animate-opacity 7000ms linear 0ms infinite alternate both;
   animation: animate-opacity 7000ms linear 0ms infinite alternate both;
}
#wb_Text27 div
{
   text-align: center;
}
#wb_Text28 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #D3D3D3;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   -webkit-animation: animate-opacity 7000ms linear 0ms infinite alternate both;
   animation: animate-opacity 7000ms linear 0ms infinite alternate both;
}
#wb_Text28 div
{
   text-align: center;
}
#wb_Image8
{
   direction: ltr;
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text29 
{
   background-image: linear-gradient(to top, #FFFFFF 0%, #808080 100%);
   border: 1px solid #000000;
   border-radius: 1px;
   padding: 13px 13px 13px 13px;
   margin: 0;
   text-align: justify;
   box-shadow: 4px 4px 8px #000000;
}
#wb_Text29 div
{
   text-align: justify;
}
#wb_Text30 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #D3D3D3;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   -webkit-animation: animate-opacity 7000ms linear 0ms infinite alternate both;
   animation: animate-opacity 7000ms linear 0ms infinite alternate both;
}
#wb_Text30 div
{
   text-align: center;
}
